<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.board.qna_PUT.xml -->
<result>
    <!-- 상세내용 -->
	<informContent>
	   <![CDATA[
<h2 id="tab0">정기휴관일</h2>
<ul class="bu">
    <li>어린이누리실, 책누리실 : 1월1일, 설날연휴, 추석연휴, 법정 공휴일, 매주 월요일</li>
    <li>커뮤니티실 및 학습실 : 1월1일, 설날연휴, 추석연휴</li>
</ul>
<h2 id="tab1">이용시간</h2>
<table cellspacing="0" border="1" summary="이용시간" class="table_t1">
    <caption>
    이용시간
    </caption>
    <colgroup>
    <col width="30%" />
    <col />
    <col />
<col />
    <col />
    </colgroup>
    <thead>
        <tr>
            <th scope="col">구분</th>
            <th scope="col">월, 법정공휴일(평일,주말)</th>
            <th scope="col">화요일~금요일</th>
<th scope="col">토요일~일요일</th>
            <th scope="col">비고</th>

        </tr>
    </thead>

    <tbody class="text_center">
    <tr>
      <td>어린이누리실(1층)<br />
        책누리실(2층)<br/>
          (정보원문검색코너)</td>
      <td>휴실</td>
      <td>09:00 ~ 18:00</td>
      <td>09:00 ~ 18:00</td>
      <td> </td>
    </tr>
    <tr>
      <td>커뮤니티실(3층)</td>
      <td>08:00 ~ 18:00</td>
      <td>08:00 ~ 22:00</td>
      <td>08:00 ~ 18:00</td>
      <td> </td>
    </tr>
    <tr>
      <td>학습실(3층)</td>
      <td>08:00 ~ 18:00</td>
      <td>08:00 ~ 22:00</td>
      <td>08:00 ~ 22:00</td>
      <td> </td>
    </tr>
  </tbody>
</table>
    <li>※ 현재 코로나19와 관련하여 11.25. ~ 상황변동시까지 단축 운영중입니다.<br>※ 자세한 운영시간은 메인화면 [도서관 이용시간 안내]를 확인하시기 바랍니다.</li>

<h2 id="tab2">도서대출/반납</h2>
<ul class="bu">
    <li><strong>대출권수 :</strong> 1인 1회 10권</li>
    <li><strong>대출기간 :</strong> 14일(7일 연장 가능-전화)</li>
        <li><strong>※</strong> 책이음 가입 도서관 전체 최대 20권, 스마트도서관 3권</li>
        <li><strong>도서연장 :</strong> 홈페이지 로그인 후 신청하거나 모바일 도서관인 리브로피아에서 1회(7일) 연장 가능</li>
    <li><strong>책이음 서비스운영 :</strong> 1개의 회원증으로 8개 도서관  (OO시립, 꿈나무정보, 어수정 작은도서관, 종합운동장 지혜의 등대, 소요초등학교 지혜의 등대, 사동초등학교 지혜의 집, 남산모루 작은도서관, 스마트도서관) 대출 가능<br/></li>
<li><strong>대출정지 :</strong> 대출도서의 반납기한이 초과되었을 경우 연체된 일수 만큼 대출이 정지<br/>
        ※ 연체될 경우 5개 도서관(시립,정보,어수정 작은도서관,종합운동장 지혜의 등대,남산모루 작은도서관) 모두 동일하게 연체일수 적용됨 </li>
    <li><strong>도서변상 :</strong> 대출도서의 분실 또는 훼손시에는 동일도서로 변상</li>
    <li>OO시 도서관 이용시 반드시 <em class="em_b_orange">본인 명의의 카드</em>를 지참하셔야 대출이 가능합니다.<br />(가족카드이용시에도 지참해야 함)</li>
</ul>
	   ]]>
	</informContent>
</result>

